uuid: 0e081dbd-ea08-489c-b289-cea783c6618b
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_columns
  module:
    - options
_core:
  default_config_hash: UdbROtn78kIu1xRj1VNXb-ga_GOZTieFdplabywZBcg
id: paragraph.bp_columns.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_columns
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
